» Ubuntu » パッケージ

Error

two or more packages specified (xvnc4viewer lucid)